{
  "ekkoTheBoyWhoShatteredTime:IdentityCrisisEvent": {
    "NAME": "アイデンティティ・クライシス",
    "DESCRIPTIONS": [
      "街を歩いていると #p紫色の鏡 を発見した。 NL しかし、覗き見てもそこに自分の姿はない。",
      "You see no one but #g~You~ #g~wish~ #g~to~ #g~become~ #g~someone.~",
      "#r@YOU@ #r@EXIST@ #r@AND@ #r@ARE@ #r@VALID!@",
      "#yYou #yare #yat #ypeace #ywith #yyour #ypresence.",
      "You have no hands."
    ],
    "OPTIONS": [
      "[インスピレーションを得る] #gランダムなスターターレリックを得る。",
      "[拒絶] #r最大HPを #r",
      " #r失う。 #gデッキからカードを1枚削除する。",
      "[承諾] #g神格化をデッキに加える。",
      "[鏡に触れる] タッチ タッチ タ#チ# タッチ タッ チ タッチ #rタッチ タッチ",
      "[立ち去る]",
      "削除するカードを選択"
    ]
  }
}
